.offer1 {
    background-color: lightgoldenrodyellow;
}
.offer2 {
    background-color: yellow;
}
.offer3 {
    background-color: lightsalmon;
}
.offer4 {
    background-color: orange;
}
.medium-header {
    background-color: yellow;
}
.img {
    width: 320px;
    height: 200px;
    object-fit: cover;
}